Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

Apache/PHP 5 with Oracle...

Highlighted
Advisor

Apache/PHP 5 with Oracle...

I am attempting to upgrade to the latest and greatest version of Apache/PHP from HP. This would be HPUXWSATW-B216-1111.depot. This is the version that seems to have MySQL support built in also. The MySQL portion is working fine with PHP 5, but I'm having an issue with Oracle.

I have made the necessary modifications to the apachectl script, and these were basically saved from the prior installation. However, I am not getting the following errors in the Apache log.

[Thu Sep 14 04:51:07 2006] [notice] child pid 11424 exit signal Abort (6)
/usr/lib/dld.sl: Unresolved symbol: OCIEnvCreate (code) from /opt/hpws/apache/p
hp/lib/php/extensions/oci8.sl

Any help on this would be greatly appreciated. Thanks in advance.

Scott